Plaid Plugin Invalid JSON Body Error

I am currently trying to get the hang of the Plaid plugin by Copilot. I am just trying to link a bank account to view the account details, but I keep running into an error that says the JSON is invalid (see image 1). The best that I can figure, the error occurs when I use the Get Access Token action (see image 2). The only potential problem I could see was if the Public Token wasn’t JSON-friendly for some reason, but the error occurs whether or not I include :formatted as JSON-safe. Any help would be greatly appreciated.


image